@charset "UTF-8";

#block-trial .more {
  width: 100%;
}
#block-trial .more a {
  background: #49aa48;
  padding: 0.8em 0;
  line-height: inherit;
  color: #fff;
}
#block-trial .more:after {
  border-color: #fff;
}

@media screen and (min-width: 960px) {
  #block-trial .more {
    width: 358px;
  }
  #block-trial .more:after {
    border-color: #fff;
  }
}

/* form /assets/css/base.css */
#title-bar.loaded p {
  margin: 0;
  opacity: 1;
}
#title-bar p {
  position: absolute;
  left: 50%;
  top: calc(50% - 10px);
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  margin-top: 30px;
  width: 100%;
  line-height: 18px;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease 0.5s, margin 0.3s ease 0.5s;
  transition: opacity 0.3s ease 0.5s, margin 0.3s ease 0.5s;
}

@media screen and (min-width: 960px) {
  #container #title-bar p {
    top: calc(50% - 20px);
    line-height: 40px;
    font-size: 40px;
  }
}

/* form /search/general/css/base.css */
#title-bar.loaded p {
  margin: 0;
  opacity: 1;
}
#title-bar p {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 100%;
  line-height: 24px;
  font-size: 24px;
  color: #fff;
  font-weight: normal;
  text-align: center;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease 0.5s, margin 0.3s ease 0.5s;
  transition: opacity 0.3s ease 0.5s, margin 0.3s ease 0.5s;
}

@media screen and (min-width: 960px) {
  #container #title-bar p {
    line-height: 40px;
    font-size: 40px;
    font-weight: normal;
    top: 50%;
  }
}

/* form /search/general/css/low.css */
#container h1 {
  margin: 0 0 34px;
  font-size: 24px;
  text-align: center;
  line-height: 1.2em;
}
#block-trial h2 {
  margin: 0 0 26px;
  font-size: 18px;
  color: #49aa48;
  text-align: left;
  line-height: normal;
}
#block-trial h3 {
  margin: 50px 0 14px;
  padding: 0 6px;
  line-height: 26px;
  font-size: 12px;
  color: #fff;
}
#block-trial h3:nth-of-type(1) {
  margin-top: 0;
}
#block-trial h3.robo {
  background: #f39800;
}
#block-trial h3.robopro {
  background: #005fa3;
}
#block-trial h3.programming {
  background: #ed798e;
}
#block-trial h3.science {
  background: #6bc8f2;
  color: #333;
}
#block-trial h3.language {
  background: #fff100;
  color: #333;
}
#block-trial h3.math {
  background: #b73f91;
}
#block-classroom h2 {
  margin: 0 0 26px;
  font-size: 18px;
  color: #49aa48;
  text-align: left;
  line-height: normal;
}
#block-classroom h3 {
  margin: 0 0 12px;
  font-size: 15px;
}
#block-classroom h3.robo {
  color: #f39800;
}
#block-classroom h3.robopro {
  color: #005fa3;
}
#block-classroom h3.programming {
  color: #ed798e;
}
#block-classroom h3.science {
  color: #6bc8f2;
}
#block-classroom h3.language {
  color: #d2c82a;
}
#block-classroom h3.math {
  color: #b73f91;
}

@media screen and (min-width: 960px) {
  #container h1 {
    margin: 0 0 74px;
    font-size: 40px;
  }
  #block-trial h2 {
    margin: 0 0 36px;
    font-size: 26px;
  }
  #block-trial h3 {
    margin: 60px 0 26px;
    padding: 0 10px;
    line-height: 36px;
    font-size: 18px;
  }
  #block-classroom h2 {
    font-size: 26px;
  }
  #block-classroom h3 {
    font-size: 20px;
  }
}





